@charset "utf-8";
#mainmenu {
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #666;
	background-color: #BBE3FF;
}
#footer , #maincopy, #mainmenu {
	background-color: #EFF3F7;
}

#maincopy {
    text-align: center;
    padding: 12px;
    font-size: 110%;
    color: #AC0306;
}
#header {
	background-color: #01626B;
	margin-top: 6px;
	text-align: center;
	padding: 8px;
}
#titlerow {
	background-color: #01626B;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 120%;
}

#inforow {
	background-color: #FFC;
	font-size: 90%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
}
#inputrow {
	background-color: #01626B;
	color: #FFF;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 110%;
}

#footer {
	text-align: center;
	font-size: 85%;
	padding-bottom: 6px;
	background-color: #01626B;
	padding-top: 6px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
